/*     135175 : 장문 텍스트      */
.textarea__135175__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135175__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135175__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135175__img img{vertical-align:top;padding:10px;}
.textarea__135175__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135175__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135175__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135175__text dt.font_size_normal{font-size:26px;}
.textarea__135175__text dt.font_size_big{font-size:32px;}
.textarea__135175__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135175__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135175__text dd.font_size_normal{font-size:16px;}
.textarea__135175__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135175__text dt.font_size_small{font-size:20px;}
	.textarea__135175__text dt.font_size_normal{font-size:22px;}
	.textarea__135175__text dt.font_size_big{font-size:24px;}

	.textarea__135175__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135175__text dd.font_size_normal{font-size:14px;}
	.textarea__135175__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135175__{width:100%;padding:5px 0px;}
	.textarea__135175__img{display:block;width:auto;}
	.textarea__135175__text{display:block;width:auto;text-align:center;}
   .textarea__135175__text{ padding: 0 0 15px;}
}

/*     135176 : 공백      */
.solid_line__135176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135176__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135176__ {height:30px}
}

/*     135328 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135328__ .inline_block__135328__ {display:inline-block;vertical-align:top}
.text_wrap__135328__ .inline_block__135328__ .inner__135328__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135328__ .inline_block__135328__ .inner__135328__ .icon__135328__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135328__ .inline_block__135328__ .inner__135328__ .icon__135328__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135328__ .inline_block__135328__ .inner__135328__ .text__135328__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135328__.s_size_75 .inline_block__135328__ .inner__135328__ .icon__135328__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135328__.s_size_100 .inline_block__135328__ .inner__135328__ .icon__135328__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135328__.s_size_150 .inline_block__135328__ .inner__135328__ .icon__135328__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135328__.s_size_200 .inline_block__135328__ .inner__135328__ .icon__135328__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135328__.s_size_250 .inline_block__135328__ .inner__135328__ .icon__135328__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135328__ .inline_block__135328__ .inner__135328__ {font-size:24px}
}

/*     135329 : 공백      */
.solid_line__135329__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135329__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135329__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135329__ {height:10px}
}

/*     135330 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135330___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135330__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135330__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__135330__ ul li:first-child {margin-top:0}
.text_list__135330__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135330__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135330__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;line-height: 1.5;}

.text_list__135330__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135330__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135330__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135330__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135330__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135330__ ul li {font-size:16px;color:#333;}
   .box__135330___ {padding:20px;}
}
@media all and (max-width:767px){
	.text_list__135330__ ul li p {font-size:15px;}
}

/*     135331 : 실선      */
.solid_line__135331__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135331__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135331__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135331__ {height:60px}
}

/*     135319 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135319__ .inline_block__135319__ {display:inline-block;vertical-align:top}
.text_wrap__135319__ .inline_block__135319__ .inner__135319__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135319__ .inline_block__135319__ .inner__135319__ .icon__135319__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135319__ .inline_block__135319__ .inner__135319__ .icon__135319__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135319__ .inline_block__135319__ .inner__135319__ .text__135319__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135319__.s_size_75 .inline_block__135319__ .inner__135319__ .icon__135319__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135319__.s_size_100 .inline_block__135319__ .inner__135319__ .icon__135319__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135319__.s_size_150 .inline_block__135319__ .inner__135319__ .icon__135319__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135319__.s_size_200 .inline_block__135319__ .inner__135319__ .icon__135319__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135319__.s_size_250 .inline_block__135319__ .inner__135319__ .icon__135319__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135319__ .inline_block__135319__ .inner__135319__ {font-size:24px}
}

/*     135191 : 공백      */
.solid_line__135191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135191__ {height:10px}
}

/*     135195 : 번호형 리스트      */
.text_list__135195__ ul {margin:0; padding:0; list-style:none; }
.text_list__135195__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__135195__ ul li:first-child {margin-top:0;}
.text_list__135195__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#a2ecde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__135195__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:300; color:#444444; letter-spacing:-0.03em;}

@media all and (min-width:1024px){
	.text_list__135195__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__135195__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__135195__ ul li p {line-height:26px; font-size:16px;color:#333333;}
}

/*     135193 : 실선      */
.solid_line__135193__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135193__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135193__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135193__ {height:60px}
}

/*     135201 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135201__ .inline_block__135201__ {display:inline-block;vertical-align:top}
.text_wrap__135201__ .inline_block__135201__ .inner__135201__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135201__ .inline_block__135201__ .inner__135201__ .icon__135201__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135201__ .inline_block__135201__ .inner__135201__ .icon__135201__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135201__ .inline_block__135201__ .inner__135201__ .text__135201__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135201__.s_size_75 .inline_block__135201__ .inner__135201__ .icon__135201__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135201__.s_size_100 .inline_block__135201__ .inner__135201__ .icon__135201__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135201__.s_size_150 .inline_block__135201__ .inner__135201__ .icon__135201__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135201__.s_size_200 .inline_block__135201__ .inner__135201__ .icon__135201__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135201__.s_size_250 .inline_block__135201__ .inner__135201__ .icon__135201__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135201__ .inline_block__135201__ .inner__135201__ {font-size:24px}
}

/*     135202 : 공백      */
.solid_line__135202__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135202__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135202__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135202__ {height:10px}
}

/*     135222 : 제목&내용 가로형      */
.box__135222__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135222__ .title__135222__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135222__ .text__135222__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135222__:after {content:'';display:block;clear:both}
	.text_horizontal__135222__ .title__135222__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135222__ .text__135222__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135222__ .title__135222__ {font-size:20px;}
	.text_horizontal__135222__ .text__135222__ {font-size:16px}
}

/*     135223 : 제목&내용 가로형      */
.box__135223__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135223__ .title__135223__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em;text-align: center;}
.text_horizontal__135223__ .text__135223__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center;}

@media all and (min-width:768px){
	.text_horizontal__135223__:after {content:'';display:block;clear:both}
	.text_horizontal__135223__ .title__135223__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135223__ .text__135223__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135223__ .title__135223__ {font-size:20px;}
	.text_horizontal__135223__ .text__135223__ {font-size:16px}
}

/*     135259 : 제목&내용 가로형      */
.box__135259__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135259__ .title__135259__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135259__ .text__135259__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135259__:after {content:'';display:block;clear:both}
	.text_horizontal__135259__ .title__135259__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135259__ .text__135259__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135259__ .title__135259__ {font-size:20px;}
	.text_horizontal__135259__ .text__135259__ {font-size:16px}
}

/*     135260 : 제목&내용 가로형      */
.box__135260__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135260__ .title__135260__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135260__ .text__135260__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135260__:after {content:'';display:block;clear:both}
	.text_horizontal__135260__ .title__135260__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135260__ .text__135260__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135260__ .title__135260__ {font-size:20px;}
	.text_horizontal__135260__ .text__135260__ {font-size:16px}
}

/*     135261 : 제목&내용 가로형      */
.box__135261__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135261__ .title__135261__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135261__ .text__135261__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center;}

@media all and (min-width:768px){
	.text_horizontal__135261__:after {content:'';display:block;clear:both}
	.text_horizontal__135261__ .title__135261__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135261__ .text__135261__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135261__ .title__135261__ {font-size:20px;letter-spacing:-2px;}
	.text_horizontal__135261__ .text__135261__ {font-size:16px}
}

/*     135262 : 제목&내용 가로형      */
.box__135262__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135262__ .title__135262__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135262__ .text__135262__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135262__:after {content:'';display:block;clear:both}
	.text_horizontal__135262__ .title__135262__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135262__ .text__135262__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135262__ .title__135262__ {font-size:20px;}
	.text_horizontal__135262__ .text__135262__ {font-size:16px}
}

/*     135263 : 제목&내용 가로형      */
.box__135263__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135263__ .title__135263__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135263__ .text__135263__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135263__:after {content:'';display:block;clear:both}
	.text_horizontal__135263__ .title__135263__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135263__ .text__135263__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135263__ .title__135263__ {font-size:20px;}
	.text_horizontal__135263__ .text__135263__ {font-size:16px}
}

/*     135264 : 제목&내용 가로형      */
.box__135264__ {padding:20px;border:1px solid #56d3bc;border-radius:8px;}
.text_horizontal__135264__ .title__135264__ {
	margin:0 0 5px;padding:0;font-size:18px;font-weight:700;color:#444444;line-height:1.5em;letter-spacing:-0.05em; text-align: center;}
.text_horizontal__135264__ .text__135264__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;text-align:center}

@media all and (min-width:768px){
	.text_horizontal__135264__:after {content:'';display:block;clear:both}
	.text_horizontal__135264__ .title__135264__ {box-sizing:border-box;float:left;margin:0;min-width:250px;padding-right:20px}
	.text_horizontal__135264__ .text__135264__ {overflow:hidden;text-align:left;}
}

@media all and (min-width:1024px){
	.text_horizontal__135264__ .title__135264__ {font-size:20px;}
	.text_horizontal__135264__ .text__135264__ {font-size:16px}
}

/*     135204 : 실선      */
.solid_line__135204__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135204__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135204__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135204__ {height:60px}
}

/*     135215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135215__ .inline_block__135215__ {display:inline-block;vertical-align:top}
.text_wrap__135215__ .inline_block__135215__ .inner__135215__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135215__ .inline_block__135215__ .inner__135215__ .icon__135215__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135215__ .inline_block__135215__ .inner__135215__ .icon__135215__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135215__ .inline_block__135215__ .inner__135215__ .text__135215__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135215__.s_size_75 .inline_block__135215__ .inner__135215__ .icon__135215__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135215__.s_size_100 .inline_block__135215__ .inner__135215__ .icon__135215__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135215__.s_size_150 .inline_block__135215__ .inner__135215__ .icon__135215__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135215__.s_size_200 .inline_block__135215__ .inner__135215__ .icon__135215__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135215__.s_size_250 .inline_block__135215__ .inner__135215__ .icon__135215__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135215__ .inline_block__135215__ .inner__135215__ {font-size:24px}
}

/*     135216 : 공백      */
.solid_line__135216__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135216__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135216__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135216__ {height:10px}
}

/*     135255 : 텍스트 박스      */
.text_box__135255__ {box-sizing:border-box;padding:9% 7%;border:2px solid #f2f2f2;background:#ffffff;text-align:center;border-radius:8px;}
.text_box__135255__ > p {margin:0;padding:0;}
.text_box__135255__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:20px;font-weight:700;color:#56d3bc;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__135255__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#56d3bc;}
.text_box__135255__ .box_cont {margin-top:10px;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__135255__ {height:200px;padding:18% 10%;}
	.text_box__135255__ .box_title {padding-bottom:18px;font-size:20px;}
	.text_box__135255__ .box_title:before {width:25px;}
	.text_box__135255__ .box_cont {margin-top:15px;line-height:1.6em;font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__135255__ {height:220px;padding:10% 12%;}
	.text_box__135255__ .box_title {padding-bottom:20px;font-size:1.5em;}
	.text_box__135255__ .box_title:before {width:30px;}
	.text_box__135255__ .box_cont {margin-top:20px;font-size:16px;line-height:1.7em;}
}

/*     135258 : 텍스트 박스      */
.text_box__135258__ {box-sizing:border-box;padding:9% 7%;border:2px solid #f2f2f2;background:#ffffff;text-align:center;border-radius:8px;}
.text_box__135258__ > p {margin:0;padding:0;}
.text_box__135258__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:20px;font-weight:700;color:#56d3bc;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__135258__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#56d3bc;}
.text_box__135258__ .box_cont {margin-top:10px;font-size:15px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__135258__ {height:200px;padding:18% 10%;}
	.text_box__135258__ .box_title {padding-bottom:18px;font-size:20px;}
	.text_box__135258__ .box_title:before {width:25px;}
	.text_box__135258__ .box_cont {margin-top:15px;line-height:1.6em;font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__135258__ {height:220px;padding:10% 12%;}
	.text_box__135258__ .box_title {padding-bottom:20px;font-size:1.5em;}
	.text_box__135258__ .box_title:before {width:30px;}
	.text_box__135258__ .box_cont {margin-top:20px;font-size:16px;line-height:1.7em;}
}

/*     135225 : 공백      */
.solid_line__135225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135225__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135225__ {height:30px}
}

